<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>CMS PCCC</title>
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap-reboot.min.css" />
        <link rel="stylesheet" href="assets/css/default.css" />

        <script src="assets/lib/jquery-1.12.4.min.js"></script>
        <script src="assets/js/default.js"></script>
    </head>
    <body>
        <div class="nav-wrap">
            <div class="logo">
                <a href="#">
                    <img src="assets/images/pccc-114.png" alt="" loading="lazy" width="40" height="40" />
                    <span class="logo-text">CMS SOS 114</span>
                </a>
            </div>
            <ol class="menu-wrap">
                <li class="menu-item">
                    <a href="#"><i class="menu-ico-picture"></i>Tổng quan</a>
                </li>
                <li class="menu-item">
                    <a href="#"><i class="menu-ico-structure"></i>Bài viết</a>
                </li>
                <li class="menu-item active">
                    <a href="#"><i class="menu-ico-alert"></i>Yêu cầu và sự cố</a>
                </li>
                <li class="menu-line"></li>
                <li class="menu-item">
                    <a href="#"><i class="menu-ico-report"></i>Xem báo cáo</a>
                </li>
            </ol>
            <div class="nav-footer">
                <div class="user-wrap">
                    <div class="user-avatar"><img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" /></div>
                    <div class="user-name">Tú Hoàng Anh</div>
                    <div class="user-action">
                        <a href="#" class="user-settings">Cài đặt</a>
                        <span class="symbol"></span>
                        <a href="#" class="user-logout"></a>
                    </div>
                </div>
                <div class="copyright">Copyright by 114 SOS . Ver 1.0</div>
            </div>
        </div>
        <div class="page-wrap page-incident">
            <div class="page-action">
                <div class="incident-nav">
                    <button data-id="1" type="button" class="inav-item active">Yêu cầu (99+)</button>
                    <div class="incident-symbol"></div>
                    <button data-id="2" type="button" class="inav-item">Sự cố (37)</button>
                </div>
                <button type="button" data-src="#incident_create" class="create-post create-incident bg-linear">Tạo sự cố mới</button>
            </div>
            <div class="incident-panel">
                <div id="ipanel_1" class="ipanel-item" style="display: block;">
                    <div class="ipanel-nav">
                        <button data-id="1" type="button" class="ipnav-item active">Tất cả</button>
                        <button data-id="2" type="button" class="ipnav-item">Sự cố giả</button>
                    </div>
                    <div class="ipanel-wrap">
                        <div id="ipwrap_1" class="ipanel-container" style="display: block;">
                            <div class="ipanel-time">Hôm nay, Thứ 3 - 23/03/2021</div>
                            <ul class="incident-list">
                                <li class="ilist-item">
                                    <h3 class="ilist-title">Sự cố cháy nổ</h3>
                                    <div class="ilist-info">
                                        <div class="ilist-location"><span>Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội</div>
                                        <div class="ilist-time"><span>23h45</span>23/01/2021</div>
                                    </div>
                                    <div class="ilist-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii...</div>
                                    <div class="ilist-footer">
                                        <div class="ilist-report">
                                            <div class="ilreport-label">Được báo cáo bởi:</div>
                                            <div class="ilreport-info">
                                                <div class="ilreport-user">
                                                    <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>
                                                    <div class="ilreport-name">Mạc Khoa</div>
                                                </div>
                                                <div class="ilreport-symbol"></div>
                                                <div class="ilreport-phone">0888.888.888</div>
                                            </div>
                                        </div>
                                        <div class="ilist-action">
                                            <button type="button" class="ilreport-confirm">Xác minh ngay</button>
                                            <button type="button" class="ilreport-view" data-src="#ipopup_1">Xem chi tiết</button>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div id="ipwrap_2" class="ipanel-container">
                            <div class="ipanel-time">Hôm nay, Thứ 3 - 23/03/2021</div>
                            <ul class="incident-list">
                                <li class="ilist-item">
                                    <h3 class="ilist-title">Sự cố cháy nổ</h3>
                                    <div class="ilist-info">
                                        <div class="ilist-location"><span>Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội</div>
                                        <div class="ilist-time"><span>23h45</span>23/01/2021</div>
                                    </div>
                                    <div class="ilist-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii...</div>
                                    <div class="ilist-footer">
                                        <div class="ilist-report">
                                            <div class="ilreport-label">Được báo cáo bởi:</div>
                                            <div class="ilreport-info">
                                                <div class="ilreport-user">
                                                    <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>
                                                    <div class="ilreport-name">Mạc Khoa</div>
                                                </div>
                                                <div class="ilreport-symbol"></div>
                                                <div class="ilreport-phone">0888.888.888</div>
                                            </div>
                                        </div>
                                        <div class="ilist-action">
                                            <button type="button" class="ilreport-fake">Sự cố giả</button>
                                            <button type="button" class="ilreport-view">Xem chi tiết</button>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div id="ipanel_2" class="ipanel-item">
                    <div class="ipanel-nav">
                        <button data-id="3" type="button" class="ipnav-item active">Tất cả</button>
                        <button data-id="4" type="button" class="ipnav-item">Chưa tiếp nhận</button>
                        <button data-id="5" type="button" class="ipnav-item">Đang xử lý</button>
                        <button data-id="6" type="button" class="ipnav-item">Đang khắc phục</button>
                        <button data-id="7" type="button" class="ipnav-item">Không xử lý</button>
                    </div>
                    <div class="ipanel-wrap">
                        <div id="ipwrap_3" class="ipanel-container" style="display: block;">
                            <div class="ipanel-time">Hôm nay, Thứ 3 - 23/03/2021</div>
                            <ul class="incident-list">
                                <li class="ilist-item">
                                    <h3 class="ilist-title">Sự cố cháy nổ</h3>
                                    <div class="ilist-info">
                                        <div class="ilist-location"><span>Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội</div>
                                        <div class="ilist-time"><span>23h45</span>23/01/2021</div>
                                    </div>
                                    <div class="ilist-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii...</div>
                                    <div class="ilist-footer">
                                        <div class="ilist-action">
                                            <button type="button" class="ilreport-view" data-src="#ipopup_1">Xem chi tiết</button>
                                            <button type="button" class="ilreport-confirm">Xác nhận đơn vị phụ trách</button>
                                        </div>
                                    </div>
                                </li>
                                <li class="ilist-item">
                                    <h3 class="ilist-title">Sự cố cháy nổ</h3>
                                    <div class="ilist-info">
                                        <div class="ilist-location"><span>Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội</div>
                                        <div class="ilist-time"><span>23h45</span>23/01/2021</div>
                                    </div>
                                    <div class="ilist-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii...</div>
                                    <div class="ilist-footer">
                                        <div class="ilist-action">
                                            <button type="button" class="ilreport-view" data-src="#ipopup_1">Xem chi tiết</button>
                                            <button type="button" class="ilreport-dxl">Đang xử lý sự cố</button>
                                        </div>
                                        <div class="ilist-take"><b>Đơn vị phụ trách:</b> Đội PCCC & CHCC Số 2 Khâm Thiên</div>
                                    </div>
                                </li>
                                <li class="ilist-item">
                                    <h3 class="ilist-title">Sự cố cháy nổ</h3>
                                    <div class="ilist-info">
                                        <div class="ilist-location"><span>Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội</div>
                                        <div class="ilist-time"><span>23h45</span>23/01/2021</div>
                                    </div>
                                    <div class="ilist-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii...</div>
                                    <div class="ilist-footer">
                                        <div class="ilist-action">
                                            <button type="button" class="ilreport-view" data-src="#ipopup_1">Xem chi tiết</button>
                                            <button type="button" class="ilreport-dkp">Đã khắc phục</button>
                                        </div>
                                        <div class="ilist-take"><b>Đơn vị phụ trách:</b> Đội PCCC & CHCC Số 2 Khâm Thiên</div>
                                    </div>
                                </li>
                                <li class="ilist-item">
                                    <h3 class="ilist-title">Sự cố cháy nổ</h3>
                                    <div class="ilist-info">
                                        <div class="ilist-location"><span>Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội</div>
                                        <div class="ilist-time"><span>23h45</span>23/01/2021</div>
                                    </div>
                                    <div class="ilist-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii...</div>
                                    <div class="ilist-footer">
                                        <div class="ilist-action">
                                            <button type="button" class="ilreport-view" data-src="#ipopup_1">Xem chi tiết</button>
                                            <button type="button" class="ilreport-kxl">Không xử lý</button>
                                        </div>
                                        <div class="ilist-take"><b>Đơn vị phụ trách:</b> Đội PCCC & CHCC Số 2 Khâm Thiên</div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div id="ipwrap_4" class="ipanel-container">
                        </div>
                        <div id="ipwrap_5" class="ipanel-container">
                        </div>
                        <div id="ipwrap_6" class="ipanel-container">
                        </div>
                        <div id="ipwrap_7" class="ipanel-container">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="chat-wrap">
            <div class="chat-head">
                <div class="chat-info">
                    <div class="chat-avatar"><img src="assets/images/logo-114.png" alt="" loading="lazy" width="50" height="50" /></div>
                    <div class="chat-status chat-online">Livechat</div>
                    <div class="chat-name">Trung tâm báo cháy 114</div>
                </div>
                <div class="chat-nav">
                    <button data-id="1" type="button" class="cnav-item active">C. gọi tới (00)</button>
                    <button data-id="2" type="button" class="cnav-item">Đang xử lý (21)</button>
                    <button data-id="3" type="button" class="cnav-item">Đã xử lý (99+)</button>
                </div>
            </div>
            <div class="chat-container">
                <div id="cpanel_1" class="cpanel-item" style="display: block;">
                    <!--                        <div class="cpanel-empty">Hiện không có cuộc gọi nào!</div>-->
                    <div class="cpanel-box">
                        <button type="button" class="cpanel-head">Quận Đống Đa, Thành Phố Hà Nội</button>
                        <ul class="chat-list">
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-accept" disabled>Nhận cuộc gọi</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Từ chối cuộc gọi</button>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-accept" disabled>Nhận cuộc gọi</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Từ chối cuộc gọi</button>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-messenger"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-messenger" disabled>
                                        <span class="clm-text">Mac Van Khoa đã gửi cho bạn 1 tin nhắn mới</span>
                                        <span class="clm-number">9+</span>
                                    </button>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="cpanel-box">
                        <button type="button" class="cpanel-head">Quận Đống Đa, Thành Phố Hà Nội</button>
                        <ul class="chat-list">
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-accept" disabled>Nhận cuộc gọi</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Từ chối cuộc gọi</button>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-accept" disabled>Nhận cuộc gọi</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Từ chối cuộc gọi</button>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-messenger"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-messenger" disabled>
                                        <span class="clm-text">Mac Van Khoa đã gửi cho bạn 1 tin nhắn mới</span>
                                        <span class="clm-number">9+</span>
                                    </button>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="cpanel-box">
                        <button type="button" class="cpanel-head">Quận Đống Đa, Thành Phố Hà Nội</button>
                        <ul class="chat-list">
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-accept" disabled>Nhận cuộc gọi</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Từ chối cuộc gọi</button>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-accept" disabled>Nhận cuộc gọi</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Từ chối cuộc gọi</button>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-messenger"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-messenger" disabled>
                                        <span class="clm-text">Mac Van Khoa đã gửi cho bạn 1 tin nhắn mới</span>
                                        <span class="clm-number">9+</span>
                                    </button>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div id="cpanel_2" class="cpanel-item" style="display: none;">
                    <div class="cpanel-box">
                        <button type="button" class="cpanel-head">Quận Đống Đa, Thành Phố Hà Nội</button>
                        <ul class="chat-list">
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-time">2:58s</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Kết thúc cuộc gọi</button>
                                </div>
                                <div class="clist-receive">
                                    <div class="clreceive-item clreceive-label">Tiếp nhận thông tin:</div>
                                    <div class="clreceive-item clreceive-user">
                                        <div class="clreceive-author">
                                            <div class="clreceive-avatar"><img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50"></div>
                                            <div class="clreceive-name">Mac Van Khoa</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-time">2:58s</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Kết thúc cuộc gọi</button>
                                </div>
                                <div class="clist-receive">
                                    <div class="clreceive-item clreceive-label">Tiếp nhận thông tin:</div>
                                    <div class="clreceive-item clreceive-user">
                                        <div class="clreceive-author">
                                            <div class="clreceive-avatar"><img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50"></div>
                                            <div class="clreceive-name">Mac Van Khoa</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-messenger"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-messenger" disabled>
                                        <span class="clm-text">Mac Van Khoa đã gửi cho bạn 1 tin nhắn mới</span>
                                        <span class="clm-number">9+</span>
                                    </button>
                                </div>
                                <div class="clist-receive">
                                    <div class="clreceive-item clreceive-label">Tiếp nhận thông tin:</div>
                                    <div class="clreceive-item clreceive-user">
                                        <div class="clreceive-author">
                                            <div class="clreceive-avatar"><img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50"></div>
                                            <div class="clreceive-name">Mac Van Khoa</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="cpanel-box">
                        <button type="button" class="cpanel-head">Quận Đống Đa, Thành Phố Hà Nội</button>
                        <ul class="chat-list">
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-time">2:58s</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Kết thúc cuộc gọi</button>
                                </div>
                                <div class="clist-receive">
                                    <div class="clreceive-item clreceive-label">Tiếp nhận thông tin:</div>
                                    <div class="clreceive-item clreceive-user">
                                        <div class="clreceive-author">
                                            <div class="clreceive-avatar"><img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50"></div>
                                            <div class="clreceive-name">Mac Van Khoa</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-call"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-time">2:58s</button>
                                    <button type="button" class="claction-item claction-cancel" disabled>Kết thúc cuộc gọi</button>
                                </div>
                                <div class="clist-receive">
                                    <div class="clreceive-item clreceive-label">Tiếp nhận thông tin:</div>
                                    <div class="clreceive-item clreceive-user">
                                        <div class="clreceive-author">
                                            <div class="clreceive-avatar"><img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50"></div>
                                            <div class="clreceive-name">Mac Van Khoa</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-messenger"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-messenger" disabled>
                                        <span class="clm-text">Mac Van Khoa đã gửi cho bạn 1 tin nhắn mới</span>
                                        <span class="clm-number">9+</span>
                                    </button>
                                </div>
                                <div class="clist-receive">
                                    <div class="clreceive-item clreceive-label">Tiếp nhận thông tin:</div>
                                    <div class="clreceive-item clreceive-user">
                                        <div class="clreceive-author">
                                            <div class="clreceive-avatar"><img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50"></div>
                                            <div class="clreceive-name">Mac Van Khoa</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div id="cpanel_3" class="cpanel-item" style="display: none;">
                    <div class="cpanel-box">
                        <button type="button" class="cpanel-head">Quận Đống Đa, Thành Phố Hà Nội</button>
                        <ul class="chat-list">
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-check"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-success">Xử lý xong</button>
                                    <a href="#" class="claction-item claction-view">Xem chi tiết</a>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-check"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-success">Xử lý xong</button>
                                    <a href="#" class="claction-item claction-view">Xem chi tiết</a>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-check"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-success">Xử lý xong</button>
                                    <a href="#" class="claction-item claction-view">Xem chi tiết</a>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-check"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-success">Xử lý xong</button>
                                    <a href="#" class="claction-item claction-view">Xem chi tiết</a>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="cpanel-box">
                        <button type="button" class="cpanel-head">Quận Đống Đa, Thành Phố Hà Nội</button>
                        <ul class="chat-list">
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-check"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-success">Xử lý xong</button>
                                    <a href="#" class="claction-item claction-view">Xem chi tiết</a>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-check"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-success">Xử lý xong</button>
                                    <a href="#" class="claction-item claction-view">Xem chi tiết</a>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-check"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-success">Xử lý xong</button>
                                    <a href="#" class="claction-item claction-view">Xem chi tiết</a>
                                </div>
                            </li>
                            <li class="clist-item">
                                <div class="clist-user">
                                    <div class="clist-avatar">
                                        <img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" />
                                        <span class="clist-type cltype-check"></span>
                                    </div>
                                    <div class="clist-name">Mac Van Khoa</div>
                                    <div class="clist-info">
                                        <div class="clist-phone">0988 888 888</div>
                                        <div class="clist-location">Q. Đống Đa</div>
                                    </div>
                                </div>
                                <div class="clist-action">
                                    <button type="button" class="claction-item claction-success">Xử lý xong</button>
                                    <a href="#" class="claction-item claction-view">Xem chi tiết</a>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div id="incident_create" class="ipopup-wrap">
            <div class="ipopup-overlay"></div>
            <div class="ipopup-body">
                <div class="ipincident-create bg-linear">Tạo yêu cầu sự cố</div>
                <div class="ipincident-head">Địa chỉ xảy ra *</div>
                <div class="ipincident-row">
                    <input type="text" class="ipincident-input" name="" value="" />
                </div>
                <div class="ipincident-head">Loại hình sự cố *</div>
                <div class="ipincident-row ipincident-lhsc">
                    <label class="ipincident-label">
                        <input class="ipincident-radio" type="radio" name="ipincident" value="" />
                        <span class="ipopup-status">Sự cố cháy nổ</span>
                    </label>
                    <label class="ipincident-label">
                        <input class="ipincident-radio" type="radio" name="ipincident" value="" />
                        <span class="ipopup-status">Sự cố tai nạn</span>
                    </label>
                    <label class="ipincident-label">
                        <input class="ipincident-radio" type="radio" name="ipincident" value="" />
                        <span class="ipopup-status">Sự cố bạo loạn</span>
                    </label>
                    <label class="ipincident-label">
                        <input class="ipincident-radio" type="radio" name="ipincident" value="" />
                        <span class="ipopup-status">Sự cố khác</span>
                    </label>
                </div>
                <div class="ipincident-head">Ghi chú chi tiết</div>
                <div class="ipincident-row ipincident-comment">
                    <textarea class="ipincident-textarea" placeholder="Ghi chú" name=""></textarea>
                </div>
                <div class="ipopup-action">
                    <button type="button" class="ipopup-btn">Tạo sự cố</button>
                    <button type="button" class="ipopup-btn bg-linear">Xử lý ngay</button>
                </div>
            </div>
        </div>

        <div id="ipopup_1" class="ipopup-wrap">
            <div class="ipopup-overlay"></div>
            <div class="ipopup-body">
                <button type="button" class="ipopup-close"></button>
                <div class="ipopup-location">
                    <div class="ipopup-map"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3724.3452743153175!2d105.8323010149325!3d21.01886638600379!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3135ab835e51fde1%3A0x5fd0643ba80adae9!2zMTk1IEtow6JtIFRoacOqbiwgVGjhu5UgUXVhbiwgxJDhu5FuZyDEkGEsIEjDoCBO4buZaQ!5e0!3m2!1svi!2s!4v1616636022529!5m2!1svi!2s" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe></div>
                    <div class="ipstatus-list">
                        <div class="ipopup-status">Sự cố cháy nổ</div>
                    </div>
                </div>
                <ul class="ipopup-info">
                    <li class="ipopup-address"><span class="ipopup-label">Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội</li>
                    <li class="ipopup-time"><span class="ipopup-label">Vào lúc:</span> 18h40 23/02/2021</li>
                    <li class="ipopup-report">
                        <span class="ipopup-label">Được báo cáo bởi:</span>
                        <div class="ilreport-info">
                            <div class="ilreport-user">
                                <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>
                                <div class="ilreport-name">Mạc Khoa</div>
                            </div>
                            <div class="ilreport-symbol"></div>
                            <div class="ilreport-phone">0888.888.888</div>
                        </div>
                    </li>
                </ul>
                <div class="ipopup-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii. Pleaseeeee!</div>
                <div class="ipopup-title">Hình ảnh sự cố được xác nhận</div>
                <div class="ipopup-gallery">
                    <div class="ipgallery-item"><img src="assets/images/demo/fireman.jpg" alt="" /></div>
                    <div class="ipgallery-item"><img src="assets/images/demo/fireman.jpg" alt="" /></div>
                    <div class="ipgallery-item"><img src="assets/images/demo/fireman.jpg" alt="" /></div>
                    <div class="ipgallery-item"><img src="assets/images/demo/fireman.jpg" alt="" /></div>
                </div>
                <div class="ipsame-wrap">
                    <div class="ipsame-head">
                        <span class="ipopup-label">23 báo cáo tương tự</span>
                        <button type="button" class="ipsame-view">Check ngay</button>
                    </div>
                    <div class="ipsame-container">
                        <div class="ipsame-list">
                            <div class="ipslist-item">
                                <label class="ipopup-address">
                                    <input class="ipslist-cb" type="checkbox" name="" value="" />
                                    <span class="ipopup-label">Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội
                                </label>
                                <div class="ipslist-footer">
                                    <div class="ilreport-info">
                                        <div class="ilreport-user">
                                            <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>
                                            <div class="ilreport-name">Mạc Khoa</div>
                                        </div>
                                        <div class="ilreport-symbol"></div>
                                        <div class="ilreport-phone">0888.888.888</div>
                                    </div>
                                    <button type="button" class="ipslist-view">Xem chi tiết</button>
                                </div>
                                <div class="ipopup-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii. Pleaseeeee!</div>
                            </div>
                            <div class="ipslist-item">
                                <label class="ipopup-address">
                                    <input class="ipslist-cb" type="checkbox" name="" value="" />
                                    <span class="ipopup-label">Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội
                                </label>
                                <div class="ipslist-footer">
                                    <div class="ilreport-info">
                                        <div class="ilreport-user">
                                            <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>
                                            <div class="ilreport-name">Mạc Khoa</div>
                                        </div>
                                        <div class="ilreport-symbol"></div>
                                        <div class="ilreport-phone">0888.888.888</div>
                                    </div>
                                    <button type="button" class="ipslist-view">Xem chi tiết</button>
                                </div>
                                <div class="ipopup-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii. Pleaseeeee!</div>
                            </div>
                            <div class="ipslist-item">
                                <label class="ipopup-address">
                                    <input class="ipslist-cb" type="checkbox" name="" value="" />
                                    <span class="ipopup-label">Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội
                                </label>
                                <div class="ipslist-footer">
                                    <div class="ilreport-info">
                                        <div class="ilreport-user">
                                            <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>
                                            <div class="ilreport-name">Mạc Khoa</div>
                                        </div>
                                        <div class="ilreport-symbol"></div>
                                        <div class="ilreport-phone">0888.888.888</div>
                                    </div>
                                    <button type="button" class="ipslist-view">Xem chi tiết</button>
                                </div>
                                <div class="ipopup-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii. Pleaseeeee!</div>
                            </div>
                            <div class="ipslist-item">
                                <label class="ipopup-address">
                                    <input class="ipslist-cb" type="checkbox" name="" value="" />
                                    <span class="ipopup-label">Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội
                                </label>
                                <div class="ipslist-footer">
                                    <div class="ilreport-info">
                                        <div class="ilreport-user">
                                            <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>
                                            <div class="ilreport-name">Mạc Khoa</div>
                                        </div>
                                        <div class="ilreport-symbol"></div>
                                        <div class="ilreport-phone">0888.888.888</div>
                                    </div>
                                    <button type="button" class="ipslist-view">Xem chi tiết</button>
                                </div>
                                <div class="ipopup-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii. Pleaseeeee!</div>
                            </div>
                            <div class="ipslist-item">
                                <label class="ipopup-address">
                                    <input class="ipslist-cb" type="checkbox" name="" value="" />
                                    <span class="ipopup-label">Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội
                                </label>
                                <div class="ipslist-footer">
                                    <div class="ilreport-info">
                                        <div class="ilreport-user">
                                            <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>
                                            <div class="ilreport-name">Mạc Khoa</div>
                                        </div>
                                        <div class="ilreport-symbol"></div>
                                        <div class="ilreport-phone">0888.888.888</div>
                                    </div>
                                    <button type="button" class="ipslist-view">Xem chi tiết</button>
                                </div>
                                <div class="ipopup-desc">Tôi thấy khói bốc lên ghi ngút, đen xì. Hơi nóng tỏa ra toát hết cả mồ hôi, Mọi người đang cố gắng chạy khỏi tòa nhà, hãy tới giúp chúng tôiii. Pleaseeeee!</div>
                            </div>
                        </div>
                        <label class="ipslist-all"><input class="ipslall-cb" type="checkbox" /> Chọn tất cả</label>
                    </div>
                </div>
                <div class="ipopup-action">
                    <button type="button" class="ipopup-btn">Báo sự cố giả</button>
                    <button type="button" class="ipopup-btn bg-linear">Báo sự cố</button>
                </div>
            </div>
        </div>

<!--        <div id="ipopup_1" class="ipopup-wrap">-->
<!--            <div class="ipopup-overlay"></div>-->
<!--            <div class="ipopup-body">-->
<!--                <button type="button" class="ipopup-close"></button>-->
<!--                <div class="ipopup-location">-->
<!--                    <div class="ipopup-map"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3724.3452743153175!2d105.8323010149325!3d21.01886638600379!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3135ab835e51fde1%3A0x5fd0643ba80adae9!2zMTk1IEtow6JtIFRoacOqbiwgVGjhu5UgUXVhbiwgxJDhu5FuZyDEkGEsIEjDoCBO4buZaQ!5e0!3m2!1svi!2s!4v1616636022529!5m2!1svi!2s" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe></div>-->
<!--                    <div class="ipstatus-list">-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <ul class="ipopup-info">-->
<!--                    <li class="ipopup-address"><span class="ipopup-label">Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội</li>-->
<!--                    <li class="ipopup-time"><span class="ipopup-label">Vào lúc:</span> 18h40 23/02/2021</li>-->
<!--                    <li class="ipopup-confirm"><span class="ipopup-label">Được xác nhận bởi:</span> 58 người dùng</li>-->
<!--                </ul>-->
<!--                <ul class="ipconfirm-list">-->
<!--                    <li class="ipconfirm-item">-->
<!--                        <div class="ilreport-info">-->
<!--                            <div class="ilreport-user">-->
<!--                                <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>-->
<!--                                <div class="ilreport-name">Mạc Khoa</div>-->
<!--                            </div>-->
<!--                            <div class="ilreport-symbol"></div>-->
<!--                            <div class="ilreport-phone">0888.888.888</div>-->
<!--                        </div>-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                    </li>-->
<!--                    <li class="ipconfirm-item">-->
<!--                        <div class="ilreport-info">-->
<!--                            <div class="ilreport-user">-->
<!--                                <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>-->
<!--                                <div class="ilreport-name">Mạc Khoa</div>-->
<!--                            </div>-->
<!--                            <div class="ilreport-symbol"></div>-->
<!--                            <div class="ilreport-phone">0888.888.888</div>-->
<!--                        </div>-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                    </li>-->
<!--                    <li class="ipconfirm-item">-->
<!--                        <div class="ilreport-info">-->
<!--                            <div class="ilreport-user">-->
<!--                                <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>-->
<!--                                <div class="ilreport-name">Mạc Khoa</div>-->
<!--                            </div>-->
<!--                            <div class="ilreport-symbol"></div>-->
<!--                            <div class="ilreport-phone">0888.888.888</div>-->
<!--                        </div>-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                    </li>-->
<!--                    <li class="ipconfirm-item">-->
<!--                        <div class="ilreport-info">-->
<!--                            <div class="ilreport-user">-->
<!--                                <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>-->
<!--                                <div class="ilreport-name">Mạc Khoa</div>-->
<!--                            </div>-->
<!--                            <div class="ilreport-symbol"></div>-->
<!--                            <div class="ilreport-phone">0888.888.888</div>-->
<!--                        </div>-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                    </li>-->
<!--                </ul>-->
<!--                <button type="button" class="ipconfirm-more">Xem thêm</button>-->
<!--                <div class="ipopup-action">-->
<!--                    <div class="ipopup-assignee">-->
<!--                        <select>-->
<!--                            <option>Chọn đơn vị phụ trách cứu hộ</option>-->
<!--                        </select>-->
<!--                    </div>-->
<!--                    <button type="button" class="ipopup-btn ipopup-btn-assignee bg-linear">Cập nhật</button>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->

<!--        <div id="ipopup_1" class="ipopup-wrap">-->
<!--            <div class="ipopup-overlay"></div>-->
<!--            <div class="ipopup-body">-->
<!--                <button type="button" class="ipopup-close"></button>-->
<!--                <div class="ipopup-location">-->
<!--                    <div class="ipopup-map"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3724.3452743153175!2d105.8323010149325!3d21.01886638600379!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3135ab835e51fde1%3A0x5fd0643ba80adae9!2zMTk1IEtow6JtIFRoacOqbiwgVGjhu5UgUXVhbiwgxJDhu5FuZyDEkGEsIEjDoCBO4buZaQ!5e0!3m2!1svi!2s!4v1616636022529!5m2!1svi!2s" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe></div>-->
<!--                    <div class="ipstatus-list">-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                        <div class="ipopup-status ipstatus-dxlsc">Đang xử lý sự cố</div>-->
<!--&lt;!&ndash;                        <div class="ipopup-status ipstatus-dkp">Đã khắc phục</div>&ndash;&gt;-->
<!--                    </div>-->
<!--                </div>-->
<!--                <ul class="ipopup-info">-->
<!--                    <li class="ipopup-address"><span class="ipopup-label">Địa chỉ:</span> Số 15, Đ. Khâm Thiên, P. Khâm Thiên Q. Đống Đa, Tp. Hà Nội</li>-->
<!--                    <li class="ipopup-time"><span class="ipopup-label">Vào lúc:</span> 18h40 23/02/2021</li>-->
<!--                    <li class="ipopup-confirm"><span class="ipopup-label">Được xác nhận bởi:</span> 58 người dùng</li>-->
<!--                </ul>-->
<!--                <ul class="ipconfirm-list">-->
<!--                    <li class="ipconfirm-item">-->
<!--                        <div class="ilreport-info">-->
<!--                            <div class="ilreport-user">-->
<!--                                <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>-->
<!--                                <div class="ilreport-name">Mạc Khoa</div>-->
<!--                            </div>-->
<!--                            <div class="ilreport-symbol"></div>-->
<!--                            <div class="ilreport-phone">0888.888.888</div>-->
<!--                        </div>-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                    </li>-->
<!--                    <li class="ipconfirm-item">-->
<!--                        <div class="ilreport-info">-->
<!--                            <div class="ilreport-user">-->
<!--                                <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>-->
<!--                                <div class="ilreport-name">Mạc Khoa</div>-->
<!--                            </div>-->
<!--                            <div class="ilreport-symbol"></div>-->
<!--                            <div class="ilreport-phone">0888.888.888</div>-->
<!--                        </div>-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                    </li>-->
<!--                    <li class="ipconfirm-item">-->
<!--                        <div class="ilreport-info">-->
<!--                            <div class="ilreport-user">-->
<!--                                <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>-->
<!--                                <div class="ilreport-name">Mạc Khoa</div>-->
<!--                            </div>-->
<!--                            <div class="ilreport-symbol"></div>-->
<!--                            <div class="ilreport-phone">0888.888.888</div>-->
<!--                        </div>-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                    </li>-->
<!--                    <li class="ipconfirm-item">-->
<!--                        <div class="ilreport-info">-->
<!--                            <div class="ilreport-user">-->
<!--                                <div class="ilreport-avatar"><img loading="lazy" src="assets/images/demo/ava.png" alt="" /></div>-->
<!--                                <div class="ilreport-name">Mạc Khoa</div>-->
<!--                            </div>-->
<!--                            <div class="ilreport-symbol"></div>-->
<!--                            <div class="ilreport-phone">0888.888.888</div>-->
<!--                        </div>-->
<!--                        <div class="ipopup-status">Sự cố cháy nổ</div>-->
<!--                    </li>-->
<!--                </ul>-->
<!--                <button type="button" class="ipconfirm-more">Xem thêm</button>-->

<!--                <div class="assignee-wrap"><span class="assignee-label">Đơn vị phụ trách:</span> Đội PCCC & CHCC Số 2 Khâm Thiên</div>-->
<!--            </div>-->
<!--        </div>-->
    </body>
</html>